recent_merge_requests_by_group:
  title: Recent Issues (90 days)
  chart:
    type: bar
    series:
      open_merge_requests:
        title: Merge Requests
        data_retrieval: Metrics::InsightsQuery
        data_retrieval_options:
          issuable_type: merge_request
          issuable_state: opened
          group_by: week
          period_limit: 12
